Skip to Content
RéférenceDevisLire un devis

Lire un devis

GET/v1/quotes/{quote}

Droit de clé restreinte : quotes:read.

Paramètres de chemin

  • quotetexteobligatoire

    L'identifiant, qt_….

Réponse

Rend l’objet devis.

Une erreur suit le format commun.

Requête
curl https://api.ophelix.fr/v1/quotes/qt_… \ -H "Authorization: Bearer sk_test_…"
Réponse 200
{ "id": "obj_…", "object": "quote", "status": "draft", "practitioner": "…", "practice_situation": null, "patient": "…", "coverage": null, "insurance_nature": "sickness", "third_party_amo": true, "third_party_amc": true, "context": {}, "complementary": null, "valid_until": "…", "lines": [ { "id": "obj_…", "object": "quote_line", "nomenclature": "ngap", "code": "…", "service_date": "…", "quantity": 0, "coefficient": "…", "modifiers": [ "…" ], "prescriber": null, "details": {}, "unit_price_cents": 0, "base_unit_cents": 0, "amount_cents": 0, "base_amount_cents": 0, "amo_amount_cents": 0, "amc_amount_cents": 0, "reimbursement_rate": null, "exemption_code": null, "pricing_steps": [ { "rule": "…", "step": "…", "value": {} } ], "livemode": false } ], "amount_cents": 0, "base_amount_cents": 0, "amo_amount_cents": 0, "amc_amount_cents": 0, "amc_pricing": null, "patient_amount_cents": 0, "referential_versions": null, "claim": null, "finalized_at": null, "accepted_at": null, "declined_at": null, "expired_at": null, "invoiced_at": null, "canceled_at": null, "livemode": false, "created": 1793970000, "updated": null }
Mis à jour le